/* Clearfix */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
/* Basic Styles */

nav {
	
	width: 100%;
	font-size: 15px;
	font-family: Open Sans;
	font-weight: normal;
	position: relative;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 600px;
	height: 40px;
	text-align: center;
}
nav li {
	display: inline;
	
}
nav a {
	color: #000;
	display: inline-block;
	width: 13%;
	text-align: center;
	text-decoration: none;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	text-decoration: underline;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
nav {
	height: auto;
}
nav ul {
	width: 100%;
	display: block;
	height: auto;
}
nav li {
	width: 50%;
	float: left;
	position: relative;
}
nav li a {
	border-bottom: 1px solid #576979;
	border-right: 1px solid #576979;
}
nav a {
	text-align: left;
	width: 100%;
	text-indent: 25px;
}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
nav a#pull {
	display: block;
	
	width: 100%;
	position: relative;
}
nav a#pull:after {
	content: "";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
}
}
